View Issue Details

IDProjectCategoryView StatusLast Update
13907Bug reports[All Projects] Survey designpublic2018-08-07 17:01
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13907: Can't delete question in latest master
Description

See title and pic.

Steps To Reproduce
  1. Go to question
  2. Click delete
  3. Modal is empty and nothing happens when you click OK.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest master
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2018-07-25 13:56

administrator  

Selection_489.png (46,548 bytes)
Selection_489.png (46,548 bytes)
markusfluer

markusfluer

2018-07-26 18:02

administrator   ~48586

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27701

markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48711

Release 3.14.2+180807

Related Changesets

LimeSurvey: master f6dd6140

2018-07-26 17:55:13

markusfluer

Details Diff
Fixed issue 13907: Can't delete question in latest master Affected Issues
13907
mod - application/controllers/admin/questions.php Diff File
mod - application/core/LsDefaultDataSets.php Diff File
mod - assets/packages/adminbasics/build/adminbasics.debug.js Diff File
mod - assets/packages/adminbasics/build/adminbasics.js Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.js Diff File
mod - assets/packages/adminbasics/src/parts/confirmationModal.js Diff File

Issue History

Date Modified Username Field Change
2018-07-25 13:56 ollehar New Issue
2018-07-25 13:56 ollehar Status new => assigned
2018-07-25 13:56 ollehar Assigned To => markusfluer
2018-07-25 13:56 ollehar File Added: Selection_489.png
2018-07-25 13:57 ollehar Priority none => urgent
2018-07-26 10:20 ollehar Priority urgent => none
2018-07-26 18:02 markusfluer Changeset attached => LimeSurvey master f6dd6140
2018-07-26 18:02 markusfluer Note Added: 48586
2018-07-26 18:02 markusfluer Resolution open => fixed
2018-07-26 18:02 markusfluer Status assigned => resolved
2018-07-26 18:02 markusfluer Fixed in Version => 3.13.x
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48711